.empty {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 600px;
}

.body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.body h1 {
    margin-top: 50px;
}

.newslist {
    width: 85%;
    margin: 50px 5%;
}

.news {
    width: 100%;
    background-color: #003A52;
    color: white;
    margin: 30px 0;
}

.news__content {
    padding: 20px;
    margin-top: 20px;
    background-color: #E35200;
}

.news__title {
    font-size: 20px;
}

.news__details {
    margin-top: 20px;
}

.img__placeholder {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 20px;
}

.img__placeholder img {
    max-width: 100%;
    height: 300px;
    object-fit: cover;
}
